.cky-consent-bar > :nth-child(2),
.cky-footer-wrapper > :nth-child(3) {
  display: none !important;
}
/*  */
.cuerpo-politicas .cuerpo {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 15px;
}
.cuerpo-politicas h2 {
  font-size: 2rem !important;
  margin-bottom: 2rem !important;
}
.cuerpo-politicas p {
  margin-bottom: 1rem !important;
  line-height: 1.6 !important;
}
.cuerpo-politicas.cuerpo-politicas a {
  color: #1a73e8 !important;
  text-decoration: none !important;
}
.cuerpo-politicas a:hover {
  text-decoration: underline !important;
}
.cuerpo-politicas {
  padding: 60px 0 !important;
}
.body-pol header {
  position: static !important;
}
.body-pol footer {
  background-color: #ebebeb !important;
}
.limpiar {
  clear: both;
}
section.prestamos-servicios-home {
  padding: 60px 0;
  background-color: #fff;
}
section.prestamos-servicios-home .cuerpo {
  max-width: 1500px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}
section.prestamos-servicios-home .flexcontainer {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 40px;
}
section.prestamos-servicios-home .flexcontainer > * {
  flex-basis: 50%;
}
section.prestamos-servicios-home .contenedor {
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  background: var(--color-principal);
  opacity: 0.9;
  box-sizing: border-box;
  padding: 40px;
  padding-bottom: 60px;
}
section.prestamos-servicios-home .contenedor .img-der {
  display: flex;
  justify-content: center;
}
section.prestamos-servicios-home .contenedor span {
  font-size: 30px;
  line-height: 35px;
  font-weight: 500;
  color: #4b4b4b;
  max-width: 450px;
  margin-top: 20px;
  display: block;
}
section.prestamos-servicios-home .contenedor span a {
  text-decoration: underline;
}
section.prestamos-servicios-home .contenedor span:after {
  content: "";
  position: relative;
  height: 3px;
  background: var(--color-secundario);
  display: block;
  margin-top: 10px;
  margin-bottom: 30px;
  width: 55px;
}
section.prestamos-servicios-home .contenedor ul li {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
  list-style-type: square;
  margin-bottom: 10px;
}
section.prestamos-servicios-home .contenedor ul li::marker {
  color: #1a73e8;
}
section.prestamos-servicios-home .contenedor ul li a {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
}
section.prestamos-servicios-home .contenedor .grid ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-left: 20px;
  gap: 0 30px;
}

section.enlaces-footer .logo {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 40px;
}
section.enlaces-footer .grid {
  padding: 60px;
  border-top: 1px solid #4b4b4b;
  border-bottom: 1px solid #4b4b4b;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-items: center;
  margin-bottom: 40px;
  gap: 10px;
  text-align: center;
}
section.enlaces-footer .grid a {
  font-size: 18px;
  line-height: 23px;
}

@media (max-width: 1340px) {
  .altura {
    min-height: 96px;
  }
}
@media (max-width: 1230px) {
  .altura {
    min-height: auto;
  }
}
@media (max-width: 1040px) {
  .altura {
    min-height: 64px;
  }
  section.prestamos-servicios-home .contenedor .grid ul {
    grid-template-columns: repeat(2, 1fr);
  }
  section.prestamos-servicios-home .contenedor {
    padding: 0;
  }
}
@media (max-width: 1024px) {
  .formulario-campos {
    grid-template-columns: repeat(2, 1fr) !important;
  }
  .formulario-campos textarea {
    grid-column: span 2 !important;
  }
}
@media (max-width: 900px) {
  section.enlaces-footer .grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .altura {
    min-height: auto;
  }
  .card {
    min-height: auto !important;
    justify-content: flex-end;
  }
  .formulario-campos {
    grid-template-columns: repeat(1, 1fr) !important;
  }
  footer span {
    text-align: center;
  }
  section.prestamos-servicios-home .contenedor .grid ul {
    grid-template-columns: repeat(1, 1fr);
  }
  section.prestamos-servicios-home .flexcontainer {
    flex-direction: column-reverse;
    align-items: flex-start;
    margin-bottom: 10px;
  }
  section.prestamos-servicios-home .contenedor .img-der {
    width: 100%;
  }
}
@media (max-width: 660px) {
  section.enlaces-footer .grid {
    padding: 40px 0;
  }
}
@media (max-width: 550px) {
  section.enlaces-footer .grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
  